/* CSS Document */

/*基本元素*/
body{ width:100%; background:#fff; text-align:center; font-size:14px; font-family:"Microsoft Yahei",Verdana, Arial, Helvetica, sans-serif; color:#424242;position:relative; line-height:28px;}
*{ margin:0px; padding:0px; list-style:none;border:none; font-size:14px;}

.fl{ float:left}
.fr{ float:right;}
/*head*/
.head{ width:100%;-moz-box-shadow: 10px 10px 5px #888888; /* 老的 Firefox */
box-shadow: 2px 0px 5px #888888; z-index:999;}
.top{ width:1000px; height:80px; margin:0 auto;}
.menu{width:520px;  height:80px;  font-family:"\5FAE\8F6F\96C5\9ED1"; float:right;}
.menu ul{ width:100%;}
.menu ul li{ display:block; float:left; width:120px; height:80px; line-height:80px;}
.menu ul li#click{ display:block; float:left; width:120px; height:80px; line-height:80px; background:#25a6f1; text-decoration:none;	  }
.menu ul li#click a{ display:block;  color:#fff; text-decoration:none;}
.logo{ width:274px; height:60px; float:left; padding-top:18px;} 

/*about us*/
.center{ width:100%; background:#f7f7f7; margin-top:20px; border-bottom:1px solid #ebebeb; border-top: 1px solid #ebebeb;}
.about_us{ padding:20px 0px 20px 0px; width:1000px; margin:0 auto;}
.gsjj{ width:530px; margin-left:20px; font-size:12px;font-family:"Microsoft YaHei"; line-height:30px; color:#858585;text-align:left; }
.gsjj span{ font-size:20px; font-family:"Microsoft YaHei"; color:#212121;text-align:center; display:block; width:100%; height:2px;}
.main{ width:100%;}
.about{ background:url("images/about3.jpg") no-repeat top; width:980px; margin:0 auto;  margin-top:20px; padding:0px 10px 20px 20px;}
.about1{width:980px; margin:0 auto;  margin-top:10px; }
.tu{ padding-top:20px; width:474px;}
.tu1{ padding-left:10px;}
.tu img{ float:left; margin-top:7px;}
.tu img.img1{ float:left; padding-top:30px; padding-left:120px; padding-bottom:30px;}
.jianjie{ padding-top:37px; font-family:"Microsoft YaHei"; line-height:30px; font-size:16px; text-align:left; padding-left:10px; }
.jianjie p{font-family:"Microsoft YaHei"; font-family:}
.jianjie1{  font-family:"Microsoft YaHei"; line-height:30px; font-size:16px; text-align:left; width:474px; }


/*zp*/
.zp{background:url("images/zp.jpg") no-repeat top; width:1000px; margin:0 auto;  margin-top:20px;}

/*wh*/
.center1{ width:100%;   border-bottom:1px solid #ebebeb; }
.wh{ width:1000px; margin:0 auto; padding:20px 0px 20px 0px; }


.cp{ width:1000px; margin:0 auto; margin-top:20px;}
.scrollImg{ width:1000px; margin:0 auto;}
#scroll {overflow:hidden;width:1000px;}
#scroll .last{ margin-right:3px}
#scroll a{padding: 0 4px;}
#scroll img {border:2px solid #f0f0f0;}
#inscroll {float: left;width:2000%;}
#scroll1 {float: left;}
#scroll2 {float: left;}

/*job*/
.jobList{ width:100%; height:682px; background:url(images/jobs_bg.jpg) no-repeat center top; margin:0 auto;}
.jobList .item_bh{ width:500px; height:139px; background:url("images/icon.png") no-repeat center -150px; margin:27px auto 0 auto; text-align:center;}
.jobList .item_bd{ width:1000px; height:470px; margin:0 auto; text-align:center; margin-top:5px;}
.rf{ width:1000px; height:450px; color:#f2f2f3; position:relative;}
.rf .box{ width:1000px;}
.rf .box .trf{ background:#f22e2e;}
.rf .box .trf th{ border-right:1px solid #f85757; font-size:16px; font-weight:normal; color:#FFF;}
.line3 {color:#0097da;}
.line3:hover{color:#f22e2e;}
.line1{ background:#f7f7f7;}
.rf table table td{ text-align:center; width:500px; height:31px; line-height:31px; padding-top:20px; position:absolute; display:block; left:28%; bottom:0;}
.rf table table td img{ vertical-align:top; }

/*culture*/
.culture{ width:1000px; margin:0 auto;}
.culture .item_bh{width:500px; height:139px; background:url("images/icon.png") no-repeat center top; margin:45px auto 0 auto; text-align:center;}
.culture .item_bd{ width:100%; height:460px; margin-top:30px; margin-bottom:60px;}
.culture .item_bd .cul1{ width:234px; height:458px; border:1px solid #e7e6e6; background:#fafafa url("images/culture1.png") no-repeat center top; margin-right:18px; float:left; text-align:left;}
.culture .item_bd .cul2{ width:234px; height:458px; border:1px solid #e7e6e6; background:#fafafa url("images/culture2.png") no-repeat center top; margin-right:19px;  float:left; text-align:left;}
.culture .item_bd .cul3{ width:234px; height:458px; border:1px solid #e7e6e6; background:#fafafa url("images/culture3.png") no-repeat center top; margin-right:19px;  float:left; text-align:left;}
.culture .item_bd .cul4{ width:234px; height:458px; border:1px solid #e7e6e6; background:#fafafa url("images/culture4.png") no-repeat center top; float:right; text-align:left;}

.culture .item_bd .cul_box{ width:218px; height:260px; padding:190px 8px 8px 8px;}
.culture .item_bd .cul_box p{ line-height:24px;}

/*develop*/
.develop{height:602px; background:url("images/develop_bg.jpg") no-repeat center top;}
.develop .item_bh{width:500px; height:139px; background:url("images/icon.png") no-repeat center -300px; margin:40px auto 0 auto; text-align:center;}

.rt{ width:1000px; margin:0 auto;}
.rt table tr td.color{ background:#fafafa; border-right:1px solid #f1f1f1;  text-align:center;}
.rt table tr.bordercolor td{ border-bottom:1px solid #f1f1f1; line-height:36px; font-size:14px}
.job_des td{line-height:2em; text-align:left;font-family:"\5FAE\8F6F\96C5\9ED1"; font-size:14px; color:#3a3c40;}
.jobtit2 td{line-height:28px;padding-bottom:10px; text-align:left; font-size:16px; color:#0097da; border-bottom:1px solid #f1f1f1;}
.jobtiter td{line-height:25px; text-align:left;  font-size:16px; color:#0097DA;padding: 25px 0 5px 0;}
.job {
	color: #25a6f1;
    font-size: 16px;
    padding: 15px 0px 0px;   
    text-align: left;
    line-height: 30px;
    font-family: "Microsoft Yahei";
    letter-spacing: 1px;	
}
.contactUs_pos{padding:15px 0;border-top:1px solid #EEEEEE;border-bottom:1px solid #EEEEEE;position:relative;_zoom:1;}
.contactUs_pos dl{padding-left:70px;padding-top:6px;padding-bottom:6px;position:relative;*zoom:1;line-height:16px;font-size:14px;color:#444;}
.contactUs_pos dt{position:absolute;top:6px;left:0;font-family:"Microsoft Yahei","SimSun","Tahoma";line-height:16px;}
.contactUs_pos dd{font-family:"Microsoft Yahei","SimSun","Tahoma";}
.contactUs_pos dd span{font-family:"Microsoft Yahei","SimSun","Tahoma";color:#AAA;}

.job2{line-height:45px;letter-spacing: 1px;padding-left: 5px; text-align:left; text-indent:.5em; background:#f7f7f7 ;font-family:"\5FAE\8F6F\96C5\9ED1";border-right: 2px solid white;border-bottom: 2px solid white;}
.job2 a{ text-decoration:none; color:#3f3f3f;margin-left:5px}
.job2 a:hover{ text-decoration:underline; color:#0097DA ;}
.text{ margin-bottom: 10px;}
.table{ margin:50px auto 30px auto; text-align:center;}

.job_des .table{margin-left:0px}
.job_des td .center{ width:132px;}
.job_des td .apply{ width:132px;height:46px; display:inline-block;  background:url("images/apply.png");}
.job_des td .love{width:84px;height:46px; display:inline-block;background:url("images/love.png");margin:0 100px;}
.job_des td .intro{width:61px;height:29px; display:inline-block;background:url("images/intro.png")}
.job_des td .apply img{width:132px;height:46px; opacity:0; filter:alpha(opacity=0); }
.job_des td .love img{width:84px;height:46px; opacity:0; filter:alpha(opacity=0); }
.job_des td .intro img{width:61px;height:29px; opacity:0; filter:alpha(opacity=0); }

/*contact us*/
.contact_us{ width:100%; }
.ctBox{ width:1000px; height:415px; padding:20px 0; margin:0 auto;}
.ctBox .ctText{ width:329px; height:415px;  float:left; text-align:left; background:url("images/lx.gif") ;}
.ctBox .ctText .ctImg{ width:104px; height:27px; no-repeat top center; _background: none;
      filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='corp', src='images/contact_us.png'); margin-bottom:10px;}
.ctBox .ctMap{ width:650px; height:100%; float:right;}
.ctText ul{ padding-top:50px; padding-left:20px; padding-right:20px; font-size:12px; line-height:26px; }
.mapview_tips{display:none;}

.map_frame {
    width: 900px !important;
}

.weal_pos ul li {	  
    float: left;
    padding-right: 10px;
    padding-bottom: 10px;
    line-height: 29px;
}

.weal_pos ul li a {
		padding-right:10px;
		border-right:1px solid #ccc;
    float: left;
		color:#3a3c40;		
    background: #FFF url("/commImage/10.2/ui/bg/bg11.png") no-repeat scroll 0px -150px;
    padding-left: 18px;
    height: 28px;
}

.weal_pos ul li a:hover{
	color:#e70010;
}

.job_pos ul li {
    float: left;
    padding-right: 8px;
    padding-bottom: 10px;
    line-height: 35px;	
}
.job_pos ul li a {
    font-size: 14px;
	padding: 0px 10px;
	display: block;
	background: #F6F6F6 none repeat scroll 0% 0%;
	border-radius: 3px;
	color: #848484;
	font-family: "Microsoft Yahei","SimSun","Tahoma";
}
.limiter i{ 
	background: #FFF url("/commImage/10.2/ui/bg/bg11.png") no-repeat scroll 0px -198px;
	padding: 0px 5px;
}

/*footer*/
#footer{ width:100%; height:93px; background:#212121; border-bottom:10px solid #25a6f1; color:#fff; line-height:93px;}
